<!DOCTYPE html>
<html>
	<head>
		<title>HTML Introduction</title>
	</head>
	<body>
		<h1>My First Web Page</h1>
		<h2>My First Web Page</h2>
		<h3>My First Web Page</h3>
		<h4>My First Web Page</h4>
		<h5>My First Web Page</h5>
		<h6>My First Web Page</h6>

		<!-- <h2>My First Web Page</h2>
		<h3>My First Web Page</h3>
		<h4>My First Web Page</h4>
		<h5>My First Web Page</h5>
		<h6>My First Web Page</h6> -->

		<h1 style="font-size: 10px;">My First Web Page</h1>
		<h2>My First Web Page</h2>
		<h3>My First Web Page</h3>
		<h4>My First Web Page</h4>
		<h5>My First Web Page</h5>
		<h6>My First Web Page</h6>


		<p>My name is Joy</p>
		<p>I am an Instructor at Zuitt Coding Bootcamp</p>

		<p>My favorite hero is <em>Layla</em></p>
		<p>She is very strong independent woman whose role is <strong>marksman</strong></p>

		<hr />

		<button>Click here</button>

		<img
			src="suprman.jpg"
			alt="superman"
		/>

		<br />

		<span>Name:</span>

		<br />

		<span>Address:</span>

		<br />
		<br />

		<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>

		<br />
		<br />

		<input placeholder="Enter your name" />

		<br />
		<br />

		<input placeholder="Enter your batch number" />

		<br />
		<br />

		<input 
			placeholder="Enter your password" 
			type="password"
		/>

		<br />
		<br />

		<input placeholder="Enter your batch number" />






		<p>Colors</p>

		<ol type="a" reversed>
			<li>Blue</li>
			<li>Yellow</li>
			<li>Red</li>
			<li>Green</li>
			<li>Brown</li>
		</ol>

		<a 
			href="https://www.google.com/" 
			target="_blank">Google
		</a>



	</body>
</html>